export default images={ 
    "1": require("./1.png"),
    "2": require("./2.png"),
    "3": require("./3.png"),
    "4": require("./4.png"),
    "5": require("./5.png"),
    "6": require("./6.png"),
    "7": require("./7.png"),
    "8": require("./8.png"),
    "9": require("./9.png"),
    "10": require("./10.png"),
    "11": require("./11.png"),
    "12": require("./12.png"),
    "13": require("./13.png"),
    "14": require("./14.png"),
    "15": require("./15.png"),
    "16": require("./16.png"),
    "17": require("./17.png"),
    "18": require("./18.png"),
    "19": require("./19.png"),
    "20": require("./20.png"),
    "21": require("./21.png"),
    "22": require("./22.png"),
    "23": require("./23.png"),
    "24": require("./24.png"),
    "25": require("./25.png"),
    "26": require("./26.png"),
    "27": require("./27.png"),
    "28": require("./28.png"),
    "29": require("./29.png"),
    "30": require("./30.png"),
    "31": require("./31.png"),
    "32": require("./32.png"),
    "33": require("./33.png"),
    "34": require("./34.png"),
    "35": require("./35.png"),
    "36": require("./36.png"),
    "37": require("./37.png"),
    "38": require("./38.png"),
    "39": require("./39.png"),
    "40": require("./40.png"),
    "41": require("./41.png"),
    "42": require("./42.png"),
    "43": require("./43.png"),
    "44": require("./44.png"),
    "45": require("./45.png"),
    "46": require("./46.png"),
    "47": require("./47.png"),
    "48": require("./48.png"),
    "49": require("./49.png"),
    "50": require("./50.png"),
    "51": require("./51.png"),
    "52": require("./52.png"),
    "53": require("./53.png"),
    "54": require("./54.png"),
    "55": require("./55.png"),
    "56": require("./56.png"),
    "57": require("./57.png"),
    "58": require("./58.png"),
    "59": require("./59.png"),
    "60": require("./60.png"),
    "61": require("./61.png"),
    "62": require("./62.png"),
    "63": require("./63.png"),
    "64": require("./64.png"),
    "65": require("./65.png"),
    "66": require("./66.png"),
    "67": require("./67.png"),
    "68": require("./68.png"),
    "69": require("./69.png"),
    "70": require("./70.png"),
    "71": require("./71.png"),
    "72": require("./72.png"),
    "73": require("./73.png"),
    "74": require("./74.png"),
    "75": require("./75.png"),
    "76": require("./76.png"),
    "77": require("./77.png"),
    "78": require("./78.png"),
    "79": require("./79.png"),
    "80": require("./80.png"),
    "81": require("./81.png"),
    "82": require("./82.png"),
    "83": require("./83.png"),
    "84": require("./84.png"),
    "85": require("./85.png"),
    "86": require("./86.png"),
    "87": require("./87.png"),
    "88": require("./88.png"),
    "89": require("./89.png"),
    "90": require("./90.png"),
    "91": require("./91.png"),
    "92": require("./92.png"),
    "93": require("./93.png"),
    "94": require("./94.png"),
    "95": require("./95.png"),
    "96": require("./96.png"),
    "97": require("./97.png"),
    "98": require("./98.png"),
    "99": require("./99.png"),
    "100": require("./100.png"),
    "101": require("./101.png"),
    "102": require("./102.png"),
    "103": require("./103.png"),
    "104": require("./104.png"),
    "105": require("./105.png"),
    "106": require("./106.png"),
    "107": require("./107.png"),
    "108": require("./108.png"),
    "109": require("./109.png"),
    "110": require("./110.png"),
    "111": require("./111.png"),
    "112": require("./112.png"),
    "113": require("./113.png"),
    "114": require("./114.png"),
    "115": require("./115.png"),
    "116": require("./116.png"),
    "117": require("./117.png"),
    "118": require("./118.png"),
    "119": require("./119.png"),
    "120": require("./120.png"),
    "121": require("./121.png"),
    "122": require("./122.png"),
    "123": require("./123.png"),
    "124": require("./124.png"),
    "125": require("./125.png"),
    "126": require("./126.png"),
    "127": require("./127.png"),
    "128": require("./128.png"),
    "129": require("./129.png"),
    "130": require("./130.png"),
    "131": require("./131.png"),
    "132": require("./132.png"),
    "133": require("./133.png"),
    "134": require("./134.png"),
    "135": require("./135.png"),
    "136": require("./136.png"),
    "137": require("./137.png"),
    "138": require("./138.png"),
    "139": require("./139.png"),
    "140": require("./140.png")
}